.navigation {
    width: 100%;
    padding: 0.4rem 1.1rem;
    padding-right: 0;
}
.nav-bar {
    width: 9.1rem;
}
.nav-bar .nav-item {
    margin: 0 0.13rem;
}
.nav-btn-group {
    margin-left: 0.1rem;
}
.nav-btn-group .btns-left img {
    /* margin: 0 6px; */
}
.nav-btn-group .btns-right {
    margin-left: 0.1rem;
}
.item3 .look-btn {
    top: 2.8rem;
}

.item4 .look-btn {
    top: 1.65rem;
}

.share-medias {
    bottom: 0.6rem;
}
.reservation-form {
    top: 3.76rem;
}
.diy .item4.show-item {
    top: -1rem;
}

.footer-content {
    margin-left: 1.7rem;
}
.footer-seprator,
.logo-img {
    margin-right: 0.4rem;
}

.navigation .top-logo {
    bottom: 0.4rem;
}
.nav-seprator {
    position: relative;
    bottom: 0.16rem;
}
.navigation .nav-bar {
    margin: 0;
}
.nav-btn-group {
    margin: 0;
}
